{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block app_content %}
<section class="login py-5 border-top-1">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-5 col-md-8 align-item-center">
                <div class="border">
                    <h3 class="bg-gray p-4">登 录</h3>
                    <form method="post">
                        <fieldset class="p-4">
                            {{form.csrf_token}}
                            {{form.userid.label}}
                            {{form.userid}}
                            {{form.password.label}}
                            {{form.password}}
                            {{form.identification.label}}
                            {{form.identification}}
                            <div class="loggedin-forgot">
                                <br>
                                {{form.remember_me}}
                                {{form.remember_me.label}}
                            </div>
                            {{form.submit}}
                            <a class="mt-3 d-block  text-primary text-right" href="{{url_for('account', action='password_reset', page='check')}}">忘记密码?</a>
                            <a class="mt-3 d-block text-primary text-right" href="{{url_for('register')}}">现在注册</a>
                        </fieldset>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}